// @flow
import _ from 'lodash';
import {transformJSONArray} from 'helpers';
import {default as settings} from 'settings';

export default (baseURL: string = settings.BASE_URL) => ({
	crud       : true,
	transformer: transformJSONArray(data => _.extend(data, {transformed: {}})),
	url        : `${baseURL}/API/workspace/activity/events/:id`,
});
